body {
	color: #666666;
}

h1, h2, h3, h4, h5, h6,
sub, sup, s {
	color: #9C9B58;
}

pre, .form-input-field {
	background: #CFCB8B;
}

.blog-entry,
#blog-categories,
#blog-archives,
ul.blog-tag-cloud,
#blog-rss-feeds,
.filesharing-item,
.form-input-field,
pre,
.thumbnail-frame img,
.photo-frame,
.movie-thumbnail-frame img,
.movie-frame object {
	border-color: #9C9958;
}

.tbh_bg {
	background-color: #9C9858;
}

#site_title, pre, .form-input-field {
	color: #DEDAA2;
}

#site_slogan {
	color: #9C9958;
}

#sidebarContainer .title {
	color: #9C9A58;
}

#sidebarContainer,
#footerContainer {
	color: #999999;
}

#footerContainer {
	background-color: #9C9758;
}

a:link, a:visited, code {
	color: #4E1704;
}

a:hover, a:active {
	color: #842605;
}

/* TOP TAB COLORS AND BACKGROUNDS */
/*LINKS*/
#toolbar_horizontal ul li.current a:link,
#toolbar_horizontal ul li.current a:visited {
	color: #4D1601;
}

#toolbar_horizontal ul li a:hover,
#toolbar_horizontal ul li a:active {
	color: #842605;
}

#toolbar_horizontal ul li.currentAncestor a:link,
#toolbar_horizontal ul li.currentAncestor a:visited {
	color: #FFFFFF;
}

#toolbar_horizontal ul li.currentAncestor a:hover,
#toolbar_horizontal ul li.currentAncestor a:active {
	color: #4C1500;
}

#toolbar_horizontal ul li.normal a:link,
#toolbar_horizontal ul li.normal a:visited {
	color: #FFFFFF;
}

#toolbar_horizontal ul li.normal a:hover,
#toolbar_horizontal ul li.normal a:active {
	color: #842605;
}

/*BACKGROUNDS*/
#toolbar_horizontal ul li.current,
#toolbar_horizontal ul li.current .sb-inner {
	background: #FFFFFF;
}

#toolbar_horizontal ul li,
#toolbar_horizontal ul li .sb-inner {
	background: #9C9A58;
}

#toolbar_horizontal ul li:hover,
#toolbar_horizontal ul li:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_horizontal ul li.hover,
* html #toolbar_horizontal ul li.hover .sb-inner {
	background:#FFFFFF;
}/*for IE6*/

#toolbar_horizontal ul li.currentAncestor,
#toolbar_horizontal ul li.currentAncestor .sb-inner {
	background:#B6B366;
}

#toolbar_horizontal ul li.currentAncestor:hover,
#toolbar_horizontal ul li.currentAncestor:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_horizontal ul li.currentAncestor.hover,
* html #toolbar_horizontal ul li.currentAncestor.hover .sb-inner {
	background:#FFFFFF;
} /*for IE6*/

#toolbar_horizontal ul li.normal,
#toolbar_horizontal ul li.normal .sb-inner {
	background: #9C9A58;
}

#toolbar_horizontal ul li.normal:hover,
#toolbar_horizontal ul li.normal:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_horizontal ul li.normal.hover,
* html #toolbar_horizontal ul li.normal.hover .sb-inner {
	background:#FFFFFF;
}/*for IE6*/

/*BORDERS*/
#toolbar_horizontal ul li .sb-border {/* boder color */
	background: #84805A;
}

/* END TOP TAB COLORS AND BACKGROUNDS */

/* SUB TAB COLORS AND BACKGROUNDS */
/*LINKS*/
#toolbar_sub ul ul li.current a:link,
#toolbar_sub ul ul li.current a:visited {
	color: #4D1601;
}

#toolbar_sub ul ul li a:hover,
#toolbar_sub ul ul li a:active {
	color: #842605;
}

#toolbar_sub ul ul li.currentAncestor a:link,
#toolbar_sub ul ul li.currentAncestor a:visited {
	color: #FFFFFF;
}

#toolbar_sub ul ul li.currentAncestor a:hover,
#toolbar_sub ul ul li.currentAncestor a:active {
	color: #4B1400;
}

#toolbar_sub ul ul li.normal a:link,
#toolbar_sub ul ul li.normal a:visited {
	color: #FFFFFF;
}

#toolbar_sub ul ul li.normal a:hover,
#toolbar_sub ul ul li.normal a:active {
	color: #842605;
}

/*BACKGROUNDS*/
#toolbar_sub ul ul li.current,
#toolbar_sub ul ul li.current .sb-inner {
	background: #FFFFFF;
}

#toolbar_sub ul ul li,
#toolbar_sub ul ul li .sb-inner {
	background: #9C9958;
}

#toolbar_sub ul ul li:hover,
#toolbar_sub ul ul li:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_sub ul ul li.hover,
* html #toolbar_sub ul ul li.hover .sb-inner {
	background:#FFFFFF;
} /*for IE6*/

#toolbar_sub ul ul li.currentAncestor,
#toolbar_sub ul ul li.currentAncestor .sb-inner {
	background:#B6B265;
}

#toolbar_sub ul ul li.currentAncestor:hover,
#toolbar_sub ul ul li.currentAncestor:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_sub ul ul li.currentAncestor:hover,
* html #toolbar_sub ul ul li.currentAncestor:hover .sb-inner {
	background:#FFFFFF;
}

#toolbar_sub ul ul li.normal,
#toolbar_sub ul ul li.normal .sb-inner {
	background: #9C9958;
}

#toolbar_sub ul ul li.normal:hover,
#toolbar_sub ul ul li.normal:hover .sb-inner {
	position: relative;
	background:#FFFFFF;
}

* html #toolbar_sub ul ul li.normal.hover,
* html #toolbar_sub ul ul li.normal.hover .sb-inner {
	background:#FFFFFF;
} /*for IE6*/

/*BORDERS*/
#toolbar_sub ul ul li .sb-border {/* boder color */
	background: #837F59;
}

#toolbar_sub ul ul li {/*bottom border used only when header is off*/
	border-color: #837F59;
}

/* END SUB TAB COLORS AND BACKGROUNDS */

/* toolbar_vertical */

#toolbar_vertical .current a:link,
#toolbar_vertical .current a:visited {
	color: #842605;
}

#toolbar_vertical .current a:hover,
#toolbar_vertical .current a:active {
	color: #B73506;
}

#toolbar_vertical .currentAncestor a:link,
#toolbar_vertical .currentAncestor a:visited {
	color: #B63506;
}

#toolbar_vertical .currentAncestor a:hover,
#toolbar_vertical .currentAncestor a:active {
	color: #842605;
}

#toolbar_vertical .normal a:link,
#toolbar_vertical .normal a:visited {
	color: #4D1601;
}

#toolbar_vertical .normal a:hover,
#toolbar_vertical .normal a:active {
	color: #842605;
}

#toolbar_vertical ul ul ul,
#toolbar_vertical ul ul ul li a {
	border-color: #827E58;
}

/* toolbar_footer */

.footer {
	color: #54512F;
}

.footer a:link,
.footer a:hover,
#toolbar_footer ul li a:link,
#toolbar_footer ul li a:visited {
	color: #4D1601;
}

.footer a:hover,
.footer a:visited,
#toolbar_footer ul li a:hover,
#toolbar_footer ul li a:active {
	color: #53502E;
}